## CongEditorNodeComment

CongEditorNodeComment —

## Synopsis

    struct      CongEditorNodeComment;
    #define     CONG_EDITOR_NODE_COMMENT        (obj)
    #define     CONG_EDITOR_NODE_COMMENT_CLASS  (klass)
    #define     IS_CONG_EDITOR_NODE_COMMENT     (obj)

## Description

## Details

### struct CongEditorNodeComment

    struct CongEditorNodeComment;

### CONG_EDITOR_NODE_COMMENT()

    #define CONG_EDITOR_NODE_COMMENT(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_COMMENT_TYPE, CongEditorNodeComment)

`obj` : |

### CONG_EDITOR_NODE_COMMENT_CLASS()

    #define CONG_EDITOR_NODE_COMMENT_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_COMMENT_TYPE, CongEditorNodeCommentClass)

`klass` : |

### IS_CONG_EDITOR_NODE_COMMENT()

    #define IS_CONG_EDITOR_NODE_COMMENT(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_COMMENT_TYPE)

`obj` : |